body {
    font-family: 'Roboto';
    font-style: normal;
}

.wrapper {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    font-size: 80px;
    color: #4BCAFF;
    margin-top: 63px;
    margin-bottom: 38px;
}
.logo span{
    color: #000000;
}
.logo a {
    text-decoration: none;
}
.logo a:active {
    color: inherit
}
.logo a:visited {
    color: inherit
}

.nav-top {
    background: #35444F;
}

.nav-top-items {
    display: flex;
    justify-content: center; 
    align-items: center;  
}

.nav-top-items li {
    border-left: 1px #ffffff solid;
    font-size: 24px;
    padding: 26px 40px 26px 40px;    
}
.nav-top-items li:last-child{
    border-right: 1px #ffffff solid;
}

.nav-top-items li:hover {
    background: #222F3A;
    cursor: pointer;
    transition: 0.5s;
}

.nav-top-items li a {
    text-decoration: none;
    color: #FFFFFF;
}

main {
    display: flex;
    justify-content: space-between;
    margin-top: 48px;
}

.nav-aside {
    width: 344px;
}
.nav-aside-items {
    display: flex;
    flex-direction: column;
    border: 1px solid #000;
}

.nav-aside-items li {
    box-sizing: border-box;
    width: 100%;
    padding: 26px 38px;
}

.nav-aside-items li:hover {
    padding: 26px 65px;
    background-color: #DBDBDB;
    transition: 0.5s;
}

.nav-aside-items li a {
    color: #485863;
    font-size: 27px;
    line-height: 27px;
    text-decoration: none;
}

.content {
    width: 885px;
}

.image-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000000;
    width: 885px;
    height: 529px;
}

.image-box img{
    width: 320px;
    height: auto;
}

.image-box img:hover {
    transform: scale(1.1);
    transition: 0.5s;
}

.content p {
    padding-top: 37px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

footer {
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 60px 0 30px 0;
}

.nav-footer-items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 28px;
}

.nav-footer-items li {
    padding: 20px 20px;
}

.nav-footer-items li a {
    color: #0C1927;
    text-decoration: none;
}

.nav-footer-items li a:hover {
    color: #3181A6;
    border-bottom: 2px solid #3181A6;
    transition: 0.1s;
}

.copyright {
    font-size: 24px;
    color: #010101;    
}